.pgbEle2 {position: relative;}
.pgbEle2-inner {position: relative;}

.pgbEle2.right .dynCont h1,
.pgbEle2.right .dynCont h2,
.pgbEle2.right .dynCont h3,
.pgbEle2.right .dynCont h4,
.pgbEle2.right .dynCont h5,
.pgbEle2.right .dynCont p,
.pgbEle2.right .dynCont ul li {text-align: right;}
.pgbEle2.right .pgbEle1-btn-hold {text-align: right;}

.pgbEle2.center .dynCont h1,
.pgbEle2.center .dynCont h2,
.pgbEle2.center .dynCont h3,
.pgbEle2.center .dynCont h4,
.pgbEle2.center .dynCont h5,
.pgbEle2.center .dynCont p,
.pgbEle2.center .dynCont ul li {text-align: center;}
.pgbEle2.center .pgbEle1-btn-hold {text-align: center;}

@media (min-width: 750px){
    .pgbEle2.col-2 .dynCont {-moz-column-count: 2; -moz-column-gap: 30px; -webkit-column-count: 2; -webkit-column-gap: 30px; column-count: 2; column-gap: 30px;}
    .pgbEle2.col-3 .dynCont {-moz-column-count: 2; -moz-column-gap: 30px; -webkit-column-count: 2; -webkit-column-gap: 30px; column-count: 2; column-gap: 30px;}
    .pgbEle2.col-4 .dynCont {-moz-column-count: 2; -moz-column-gap: 30px; -webkit-column-count: 2; -webkit-column-gap: 30px; column-count: 2; column-gap: 30px;}
}

@media (min-width: 950px){
    .pgbEle2.col-3 .dynCont {-moz-column-count: 3; -moz-column-gap: 30px; -webkit-column-count: 3; -webkit-column-gap: 30px; column-count: 3; column-gap: 30px;}
    .pgbEle2.col-4 .dynCont {-moz-column-count: 3; -moz-column-gap: 30px; -webkit-column-count: 3; -webkit-column-gap: 30px; column-count: 3; column-gap: 30px;}
}

@media (min-width: 1150px){
    .pgbEle2.col-4 .dynCont {-moz-column-count: 4; -moz-column-gap: 30px; -webkit-column-count: 4; -webkit-column-gap: 30px; column-count: 4; column-gap: 30px;}
}